name = "figura"
filename = "figura-0.1.5+1.21.1-neoforge-mc.jar"

[download]
url = "https://goop.network/figura-0.1.5+1.21.1-neoforge-mc.jar"
hash-format = "sha256"
hash = "a2e4e58d2aabc5a3352ef605155f92eb7d617419e24d651806d748f4b5cde3bc"
